<?php

namespace Daylight\Core\Database\Seeders;

use Daylight\Core\Models\CustomerGroup;
use Illuminate\Database\Seeder;

class CustomerGroupSeeder extends Seeder
{
    public function run(): void
    {
        CustomerGroup::create([
            'name' => 'Default',
            'default' => 1,
        ]);
    }
}
